CVE-2019-15128

iF.SVNAdmin through 1.6.2 allows svnadmin/usercreate.php CSRF to create a user.
Source: NIST
CVE-2019-15128